package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecompanyDTO implements Serializable {

    private static final long serialVersionUID = 349113770740168L;

    private Long companycode;

    private Integer recordversion;

    private String active;

    private String accoserver;

    private Integer personcode;

    private Integer legalcurrency;

        public Long getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Long companycode) {
    this.companycode = companycode;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getActive() {
    return active;
    }

        public void setActive(String active) {
    this.active = active;
    }

        public String getAccoserver() {
    return accoserver;
    }

        public void setAccoserver(String accoserver) {
    this.accoserver = accoserver;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getLegalcurrency() {
    return legalcurrency;
    }

        public void setLegalcurrency(Integer legalcurrency) {
    this.legalcurrency = legalcurrency;
    }

}